/*
Theme Name: Twenty Thirteen Child
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1569387704
Updated: 2019-09-25 05:01:44

*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&display=swap');

.container {width:1218px;}

span.wpcf7-not-valid-tip {

    position: absolute;
    top: -4px;
    right: 25px;
}


    a {text-decoration:none !important; outline:none !important; transition-duration:0.4s;}
    img{transition-duration:0.5s;}
    
.p-0{
    padding: 0;
    margin: 0
}

.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}

a , a:hover{transition-duration:0.5s;
    text-decoration: none;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}

p {line-height: 28px;font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-size:20px; letter-spacing:0.5px; color:#000; opacity:0.7;}




.top-area {background:#fff; padding: 30px 0;  width:100%;}
.top-area .no-area a {font-size: 36px; font-weight: 900; color: #000; font-family: 'Source Sans Pro', sans-serif;}
.top-area .no-area {padding:24px 0 0;}
.top-area .no-area a:hover {letter-spacing:1px;}

.logo-area {position:relative; z-index:99;}
.logo-right {padding:20px 0 0;}
.logo-right a {display:inline-block; height:58px; padding:0 37px;font-size: 18px; font-weight: 700; color: #fff; font-family: 'Source Sans Pro', sans-serif;
text-transform:uppercase;background:#3399ff;line-height: 55px;}
.logo-right a:hover {background:#011f5e;}

.top-nav {background:#011f5e; height:63px;}

.ubermenu-skin-black-white-2 {border:none !important; background:transparent !important; box-shadow:none !important;padding: 1px 0 0 !important;
border-top:1px solid #8493b1 !important; border-bottom:1px solid #8493b1 !important;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {border:none !important; background:transparent !important; box-shadow:none !important;
font-family: 'Source Sans Pro', sans-serif; font-size:17px !important; font-weight:600 !important; color:#fff !important; padding:18px 18px 0;
 text-transform:capitalize !important;}

.ubermenu .ubermenu-target-text {border-bottom:3px solid transparent;padding: 0 0 17px; transition-duration:0.4s;}
.ubermenu .ubermenu-target-text:hover {border-color:#3399ff;}
.ubermenu .ubermenu-current-menu-item .ubermenu-target-text {border-color:#3399ff;}
body:not(.rtl) .ubermenu.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target {padding-right:0 !important;}
body:not(.rtl) .ubermenu.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:0 !important;}



.top-banner {background:#000;position:absolute; width:100%;}
.top-banner img{width:100%; height:641px; object-fit:cover;}

.top-banner-text {position:relative; text-align:left;padding: 255px 0 169px; text-align:center;}
.top-banner-text h2{font-family: 'Lato', sans-serif; font-size:72px; color:#000;  margin:0 0 28px; font-weight:900; text-transform:uppercase;
line-height:55px;}
.top-banner-text h2 span {display:block; font-weight:700; font-size:45px; text-transform:none;padding: 11px 0 0;}

.top-banner-text a {height:58px; padding:0 35px; background:#3399ff; display:inline-block; font-weight:700;
font-size:18px; color:#fff; text-transform:uppercase;  text-align:center;line-height: 55px;font-family: 'Source Sans Pro', sans-serif;}


.top-banner-text a:hover {background:#000; }

.title-div {font-family: 'Lato', sans-serif; font-size:48px;font-weight:500; color:#011f5e; margin:0 0 20px;}
.title-div span {display:block; font-weight:900; color:#000; font-size:72px;}

.servicing {padding:93px 0 0px; background:url(../../../images/w-b.png) no-repeat right 105px;}
.servicing .title-div {line-height:60px; margin:0 0 25px;}
.servicing p {line-height: 28px;font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-size:20px; letter-spacing:0.5px; color:#000;
opacity:0.7; width:57%; margin:0 0 73px;}
.servicing h3 a:hover {letter-spacing:1px;}
.servicing h3 {font-family: 'Lato', sans-serif; font-size:30px;font-weight:700; color:#fff; margin:144px 0 0; display:inline-block;}
.servicing h3 a {color:#fff; font-size:14px; text-transform:uppercase; display:block;font-family: 'Source Sans Pro', sans-serif; font-weight:400;
text-align: right; padding:8px 0 0;}
.servicing h3:after {content:"+"; width:72px; height:72px; background:#011f5e; border-radius:100px; text-align:center;transition-duration:0.5s;
font-family: 'Source Sans Pro', sans-serif; font-weight:700; font-size:48px;line-height:68px; display:block;float: right;
margin-right: -76px; margin-top: -21px;}
.servicing .wel-box {text-align:center; height:543px;transition-duration:0.5s; margin:0 0 80px;}
.servicing .wel-box .text-cover {background:rgba(1, 31, 94, 0); height:100%; width:100%; padding:214px 0 0;transition-duration:0.5s;}
.b-img {width:100%;}
.servicing .wel-box .text-cover img {opacity:0;}
.servicing .wel-box.box2 {margin-left:80px;}
.servicing .wel-box.box2.box3 {margin-left:35px;margin-top:110px;}
.servicing .wel-box:hover .text-cover {background:rgba(1, 31, 94, 0.8);}
.servicing .wel-box:hover .text-cover h3:after {background:#3399ff;}
.servicing .wel-box:hover .text-cover img {opacity:1;}

.servicing .right-w-text {padding:0px 0 0 0px;}
.servicing .right-w-text p {width:98%;margin: 0 0 30px;}
.servicing .right-w-text .wr-img {}
.servicing .right-w-text .wr-img img {padding-right: 29px;}
.servicing .right-w-text .wr-img img:last-child {padding-right:0;}
.servicing:after {background:url(../../../images/2.png) no-repeat;width:319px; height:912px; content:""; position:absolute;margin-top: -525px;}

.skilled {background:url(../../../images/3.png) no-repeat top right; padding:85px 0 45px;margin: -33px 0 0;}

.skilled .skilled-img {text-align:right;margin: -27px 0 0;}
.skilled .skilled-img span {display:inline-block;font-family: 'Source Sans Pro', sans-serif; font-weight:900; font-size:30px; color:#000;vertical-align: middle;
width:49%;}
.skilled .skilled-img span a {display:block; font-size:24px; color:#011f5e;}
.skilled .skilled-img span.s-left-img.r-img {text-align:center;}
.skilled .skilled-img span.s-left-img.r-img img {margin:0 0 33px;}



.body-slider .pic-1 {height:640px; text-align:center;}



.body-slider .owl-item.active+.owl-item .b-cover {background:transparent;}
.body-slider h3 {font-family: 'Lato', sans-serif; font-size:48px;font-weight:700; color:#fff; margin:0; line-height:60px;
height: 640px; display: table-cell; vertical-align: middle; opacity:0;}
.body-slider .owl-item.active+.owl-item .b-cover h3 {opacity:1;}
.body-slider .owl-theme .owl-nav { margin-top: 0; position: relative; top: -358px; text-align: left; width:1218px; padding:0 60px; margin:0 auto;}
.body-slider .owl-next {float:right;}
.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {background:transparent !important;}

.clients-slider {background:url(../../../images/c-banner.jpg) no-repeat center; background-size:cover; height:751px;margin-top: -58px;}
.clients-slider .client-cover {background:rgba(1, 31, 94, 0.9); height:100%; padding:110px 0 0;}
.clients-slider .client-cover .title-div {color:#fff;}
.clients-slider .client-cover p {font-weight:300;}
.clients-slider .client-cover p span {display:block; font-weight:700; color:#011f5e;margin: 25px 0 0;}
.owl-carousel.owl-theme.clients-carousel {background:#eaf5ff; padding:71px 80px;margin-top: 70px;}
.p-100 {padding:0 100px;}
.clients-slider .owl-theme .owl-dots {text-align:right;margin-top: -15px !important;}
.clients-slider .owl-theme .owl-dots .owl-dot span{width:16px; height:16px; background:#011f5e; border-radius:30px;margin: 0 2px;
position:relative; z-index:999;}
.clients-slider .owl-theme .owl-dots .owl-dot:hover span {background:#3399ff;}
.clients-slider .owl-theme .owl-dots .owl-dot.active span {background:#3399ff;}
.clients-slider .client-cover:before {background:url(../../../images/ccb.png) no-repeat;width:440px; height:988px; content:""; position:absolute;right:0;
margin-top: -280px;}
 
 .content-area {overflow:visible !important;}
.about-area {padding:90px 0 0;}
.about-area a {display: inline-block; height: 56px; padding: 0 32px; font-size: 16px; font-weight: 700; color: #fff;margin-top:10px;
font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase; background: #011f5e; line-height: 55px;}
.about-area a:hover {background:#000;}
.about-area p {opacity:1;font-size:18px; line-height:24px; text-align:justify;}
.about-area p span {display:block; padding:22px 0;}
.about-area .about-img {height:644px; padding:290px 0px 0 115px; width:107%;margin-top: 47px;}
.about-area .about-text {background:#fff; width:548px; padding:55px 60px 55px 65px;}

.footer-top {background:#011f5e; padding:100px 0 0;}
.home .footer-top {margin-top: 223px;}
.footer-top h3 {font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase; font-size:18px; font-weight:900; margin:0; color:#3399ff;}
.footer-top p {font-family: 'Source Sans Pro', sans-serif; font-size:36px; font-weight:400; margin: 21px 0 29px; color:#000; opacity:1;line-height: 40px;}
.footer-top .footer-white-box {background:#fff; padding:90px 80px 42px 90px; width:532px}
.footer-top .footer-white-box  a {display: inline-block; height: 56px; padding: 0 33px; font-size: 16px; font-weight: 700; color: #fff;margin-top:10px;
font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase; background: #011f5e; line-height: 55px;}
.footer-top .footer-white-box a:hover {background:#000;}
footer .f-right ul li a:hover {opacity:1;}

.footer-top .call-us-now {text-align:right;}
.footer-top .call-us-now h4 {font-family: 'Lato', sans-serif; font-size: 48px; font-weight: 500; color: #fff; margin: 0 0 22px;}
.footer-top .call-us-now h6 {font-family: 'Source Sans Pro', sans-serif; font-size: 36px; font-weight: 400; color: #fff;margin-bottom: 22px;}
.footer-top .call-us-now h6 a {color:#fff;}
.footer-top .call-us-now .fa {font-size: 30px; width: 25px; text-align: center; margin-right: 8px;}

footer {padding:80px 0 35px ;}
footer .f-left {}
footer .f-left img {height:52px;}

footer .f-right {text-align:right;}
footer .f-right ul {padding:0 0 15px;}
footer .f-right ul li {list-style:none; display:inline-block; padding-left:13px;}
footer .f-right ul li a{list-style:none;font-family: 'Source Sans Pro', sans-serif; font-size: 15px; font-weight: 400; color: #000; opacity:0.7;}
footer .f-right img {margin-left:12px;}
footer:after{background:url(../../../images/fb.png) no-repeat;width:520px; height:637px; content:""; position:absolute;left:0;bottom:0;z-index:-1;}

.b-top {margin-top: -55px;position: relative; top: -60px;}
.b-top .fa {width:68px; height:68px; text-align:center; background:#3399ff; border-radius:100px;font-size: 50px;
color: #fff; line-height: 56px;}
.b-top .fa:hover {background:#000;}
.fa {transition-duration:0.5s;}



/* Inner Pages */

.home .inner-banner {display:none;}
.inner-banner {height:308px; }
.inner-banner h2 { margin: 0; background: #eaf5ff;display: inline-block; padding: 24px 70px 26px;
color: #011f5e; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 36px; text-transform: uppercase;}
.inner-cover {background:rgba(0, 0, 0, 0.1); height:100%;padding:263px 0 0;}

/* About Page */

.about{
    background:url(../../../images/about-bg.png) no-repeat;
    background-position: right;
    padding: 100px 0 50px 0;
   
    position: relative;
}
.about .text h2{
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    color: #011f5e;
    padding-bottom: 35px;
}
.about .text span{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    color: #000;
    opacity: .7;
    font-weight: 700;
    letter-spacing: .25px;
    width: 90%;
display: inline-block;
}

.about .text p{
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    color: #000;
    opacity: .6;
    font-weight: 400;
    letter-spacing: .25px; 
    padding: 28px 0px 39px 0;
    width: 93%;
}


.about .text-2 p{
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    color: #000;
    opacity: .6;
    font-weight: 400;
    letter-spacing: .25px; 
    padding: 49px 40px 39px 0;
}

.about .text-2 p b{
    display: block;
    opacity: 1;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
}


/*contact us*/
.about.contact-page-div {background-position: right -54px;padding-bottom: 230px;}
.about.contact-page-div iframe {position:relative; z-index:99;}

.timing-bg{
    background-color: #eaf5ff;
    margin-top: -405px;
    height: 468px;
    position: relative;
}
.timing ul,.new-timing ul {
    padding: 100px 0 134px 430px;
}
.timing ul li, .new-timing ul li{
    list-style: none;
    display: block;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 36px;
    color: #011f5e;
    line-height: 2;
    padding-bottom:10px;
}
.timing ul li img, .new-timing ul li img{
    padding-right: 37px;
}

.form-sec {
    margin-top: -135px;
}

.form-sec h2{
    font-size: 48px;
    color: #011f5e;
    font-family: 'Lato', sans-serif;
    text-align: center;
}

.form-sec p{
    font-size: 20px;
    color: #000;
    opacity: .7;
    font-family: 'Lato', sans-serif;
    text-align: center;
    padding: 35px 110px 38px;
}
.form-sec ul{
    text-align: center;
}
.form-sec ul li{
    list-style: none;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    color: #011f5e;
    font-weight: 700;
    padding: 0 20px;
}

.form-sec ul li:before{
    content: "";
    width: 10px;
    height: 10px;
    background-color: #3399ff;
    position: absolute;
    border-radius: 50%;
    margin: 10px 0 0 -28px;
    }

.form-sec .unerline{
    height: 2px;
    width: 227px;
    background-color: #3399ff;
    margin: 66px auto 59px auto;
    display: block;
}

.form-sec form{

}

.form-sec form .h-field{
    padding: 20px 10px;
    width: 48%;
    margin: 0px 15px 15px 0;
    border:1px solid #d4d4d4;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #000;
}

.form-sec form .message{
    width: 98%;
    padding: 20px 10px;
    border:1px solid #d4d4d4;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #000;
    height:170px;
}

.form-sec form .request-btn{
    background-color: #3399ff;
    border:1px solid #3399ff;
    color: #fff;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    padding: 15px 40px;
    text-transform: uppercase;
    margin: 16px auto 0 auto;
    display: block;
    transition-duration:0.5s;

}

.form-sec form .request-btn:hover {background:transparent; color:#000;}

.sponsers{
    padding: 80px 0 80px 0;
}
.sponsers ul{
    text-align: center;
}
.sponsers ul li{
    list-style: none;
    display: inline-block;
    padding: 0 20px;

}


/*UNDER TILE HEATING*/

.about.tile-heating {background-position: right -47px;}


.tile-heating{
    padding-top: 65px;
    padding-bottom:105px;
}
.tile-heating .text {
    padding-bottom: 27px;
}

.tile-heating .text span {
    text-align: center;
    padding: 0 110px;
    margin: 0 auto;
    display: block;
}
.tile-heating .text p{
    padding: 28px 130px 39px 130px;
    text-align: center;
}
.heating-bg-1{
    background:url(../../../images/tile-heating-1.jpg) no-repeat;
    height: 244px;
    padding: 60px 90px;
}
.heating-bg-2{
    background:url(../../../images/tile-heating-2.jpg) no-repeat;
    height: 244px;
    padding: 63px 90px;
}

.heating-bg-1 h4{
    color: #fff;
    font-size: 24px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    text-align: center;
    padding-bottom: 22px;
}

.heating-bg-1 p{
    color: #fff;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-align: center;
}

.heating-bg-2 h4{
    color: #fff;
    font-size: 24px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    text-align: center;
    padding-bottom: 25px;
}

.heating-bg-2 p{
    color: #fff;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-align: center;
}

.tile-heating img{
    width: 90%;
    float: right;
    height: 643px;
}


/*HEATINGPUMP SERVICING*/

.sponsers.ac-s ul li {}
.sponsers.ac-s {padding:53px 0 0;}
.sponsers.ac-s ul li img {width: 152px;}

.about.tile-heating.servicing-page p {padding-left:0; padding-right:0; margin: 0 auto; width: 81%;}
.about.tile-heating.servicing-page {padding-bottom:22px;}
.about-area.ser-pge .about-img {margin:0; height:auto;}
.about-area.ser-pge {padding:0;}
.about-area.ser-pge p span {color: #011f5e; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 36px; text-transform: uppercase; padding-bottom:42px;}
.about-area.ser-pge .about-text {padding-top:68px; padding-bottom:75px;}

.servicing_icon{
    padding:102px 0;
}
.clean_disinfect{
    background-color: #011f5e;
    padding: 50px 48px 65px 48px;
    height: 389px;
}
.clean_disinfect img {

    margin: 0 auto;
    display: block;
    text-align: center;

}
.clean_disinfect p {

    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;

}
.clean_disinfect h3 {

    text-align: center;
    padding: 39px 0px 14px 0px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;

}

.tile-heating .text-box{
    background-color: #fff;
    padding: 89px 67px;
    margin: -379px 0 0 70px;
}

.tile-heating .text-box h3{
    font-size: 36px;
    color: #011f5e;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding-bottom: 39px;
}

.tile-heating .text-box p{
    font-size: 18px;
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    opacity: .7;
}

.service_lists li {

    display: inline-block;
    padding-right: 31px;

}
.service_lists ul {

    list-style: none;

}
.heating_section2{
background-color: #f2f2f2;
padding: 79px 0px;
}
.aboutbanner_text1 {
margin-top: 131px;
}

.aboutbanner_text1 h1 {

color: #fff;
font-size: 50px;
font-weight: 500;
text-align: center;
text-transform: uppercase;

}
.aboutbanner_text1 p {

font-size: 24px;
font-weight: 500;
text-align: center;
text-transform: uppercase;
color: #fff;

}
.para h4 {
font-size: 18px;
font-weight: 800;
}
.section1_img img {

    width: 100%;
    height: 516px;

}
.service_lists li {

    display: inline-block;
    padding-right: 20px;

}
.service_lists li:last-child {padding-right:0;}
.service_lists ul {

    list-style: none;

}
.section_1 {

    padding: 103px 0px 0px 0px;

}
.section1_text h3 {

    font-size: 47px;
    font-weight: 500;
    color: #011f5e;
    font-family: 'Lato', sans-serif;

}
.section1_text h5 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: .25px;
    color: #737373;
    padding: 35px 0px 26px 0px;
    font-family: 'Source Sans Pro', sans-serif;
    width: 90%;

}

.home-body.ac-page {padding-bottom:100px;background: url(../../../images/about-bg.png) no-repeat; background-position: right -45px;}
.section1_text p {

    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: .25px;
    color: #737373;
    font-family: 'Source Sans Pro', sans-serif;
    width: 91%;

}
.service_lists {

    padding-top: 56px;
    padding-left: 14px;

}
.service_lists li img {

    padding-right: 10px;

}
.service_lists ul li a {

    font-size: 18px;
    font-weight: 700;
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;

}
.section1_text {

    padding-left: 14px;

}




@media screen and (max-width:1217px) and (min-width: 1px){
    .body-slider .owl-theme .owl-nav{width:100%; padding:0 15px;}
    
}


@media screen and (max-width:1217px) and (min-width: 1200px){

.container {width:100%;}
footer .f-right ul li {padding-left:10px;}

/* Inner Pages */

.service_lists li {padding-right:12px;}

}

@media screen and (max-width:1199px) and (min-width: 992px){
    
.container {width:100%;}
footer .f-right ul li {padding-left:10px;}
.top-area .no-area a {font-size:30px;}
.servicing .right-w-text {padding:0;}
.servicing .right-w-text .wr-img img {padding-right:10px;}
.skilled .skilled-img img {width:100%;}
.body-slider h3 {opacity:1; width:1199px;}
.about-area .about-img {width:102%;}

/* Inner Pages */

.service_lists li {padding-right:12px;padding-bottom: 12px;}

.clean_disinfect {padding:15px;}

.a-img img {width:100%;}

.timing ul, .new-timing ul {padding-left:260px;}
.form-sec form .h-field {width:47%;}

}

@media screen and (max-width:991px) and (min-width: 960px){
    

    
.container {width:100%;}
footer .f-right ul li {padding-left:10px;}
.top-area .no-area a {font-size:30px;}
.servicing .right-w-text {padding:0;}
.servicing .right-w-text .wr-img img {padding-right:10px;}
.skilled .skilled-img img {width:100%;}
.body-slider h3 {opacity:1; width:1199px;}
.skilled .skilled-img span {font-size:25px;}
.body-slider h3 {font-size:35px;}
.about-area .about-img {width:102%;}

/* Inner Pages */

.service_lists {padding-top: 20px;padding-left: 0;}
.service_lists li {padding-right:12px;padding-bottom: 12px;}
.section1_text {padding-left:0;}
.section1_text h5 {width:100%; padding:15px 0;}
.section1_text p {width:100%;}
.section_1 {padding:30px 0 0;}
.home-body.ac-page {padding-bottom:30px;}
.sponsers.ac-s {padding:30px 0 0;}

.clean_disinfect {padding:15px;}

.a-img img {width:100%;}

.timing ul, .new-timing ul {padding:20px 15px;}
.timing-bg {margin:0; height:auto;}
.form-sec {margin:0;}
.about.contact-page-div {padding-bottom:30px;}
.form-sec p {padding:20px 0;}
.form-sec .unerline {margin:30px auto;}


}

@media screen and (max-width:959px) and (min-width: 768px){
.page-template-contact-page .mapouter{height: auto;width: 100%;}
.page-template-contact-page .gmap_canvas{height: auto;width: 100%;}
.page-template-contact-page .timing-bg-new {margin-top: 50px;}
.page-template-contact-page .timing-bg-new ul{padding-top: 100px;padding-bottom: 80px;text-align: center;padding-left: 0 !important;}
.page-template-contact-page .form-sec form .message{width: 96%;}
.container {width:100%;}
footer .f-right ul li {padding-left:10px;}
.top-area .no-area a {font-size:20px;}
.servicing .right-w-text {padding:0;}
.servicing .right-w-text .wr-img img {padding-right:10px;}
.skilled .skilled-img img {width:100%;}
.body-slider h3 {opacity:1; height:auto; display:inline-block;padding:100px 0;}
.skilled .skilled-img span {font-size:20px;}
.body-slider h3 {font-size:35px;}
.about-area .about-img {width:102%;}
.top-nav {display:none;}
.logo-area img {width:100%;}
.logo-right a {padding:0 20px;}
.top-area {padding:20px 0;}
.top-banner img {height:340px;}
.top-banner-text {padding-top:50px;}
.top-banner-text h2 {font-size:50px;}
.top-banner-text {padding-bottom:20px;}
.servicing p {width:100%; margin:0 0 30px;}
.servicing h3 {font-size:20px;}
.servicing .wel-box.box2 {margin-left:0;}
.skilled {padding-top:35px;}
.body-slider .pic-1 {height:auto;}
.body-slider .owl-theme .owl-nav {top:-20px;margin: -70px 0 0;}
.clients-slider {height:auto; margin-top:30px;}
.clients-slider .client-cover {padding:30px 0;}
.owl-carousel.owl-theme.clients-carousel {padding:15px; margin:0;}
.p-100 {padding:0;}
.about-area {padding:30px 0 0;}
.about-area .about-img {margin-top:25px;height:auto; padding:30px 0 0 30px;}
.about-area .about-text {padding:15px;}
.home .footer-top {margin-top:30px;}
.footer-top .footer-white-box {width:100%; padding:15px;}
.footer-top {padding:30px 0 0;}
.footer-top .call-us-now h6 {font-size:30px;}
.b-top {display:none;}
footer {padding:30px 0;}


/* Inner Pages */

.service_lists {padding-top: 20px;padding-left: 0;}
.service_lists li {padding-right:12px;padding-bottom: 12px;}
.section1_text {padding-left:0;}
.section1_text h5 {width:100%; padding:15px 0;}
.section1_text p {width:100%;}
.section_1 {padding:30px 0 0;}
.home-body.ac-page {padding-bottom:30px;}
.sponsers.ac-s {padding:30px 0 0;}
.sponsers.ac-s ul li {padding:0 10px;}
.inner-banner h2 {font-size:30px;}
.section1_text h3 {font-size:30px;}

.tile-heating .text span {padding:0;}
.about.tile-heating.servicing-page p {width:100%;padding:10px 0;}
.tile-heating {padding-top:30px;}
.about-area.ser-pge .about-text {padding:15px;}
.servicing_icon {padding:30px 0;}
.clean_disinfect {padding:10px;height: auto; min-height: 390px;}

.tile-heating .text p {padding:10px 0; width:100%;}
.heating-bg-1 {background-size:cover; padding:15px; height:auto;}
.heating-bg-2 {background-size:cover; padding:15px; height:auto;}
.tile-heating {padding-bottom:30px;}

.a-img img {width:100%;}
.about {padding:30px 0;}
.about .text span {width:100%;}
.about .text p {width:100%;}
.about .text-2 p {padding:0;}

.timing ul, .new-timing ul{padding:20px 15px;}
.timing-bg {margin:0; height:auto;}
.form-sec {margin:0;}
.about.contact-page-div {padding-bottom:30px;}
.form-sec p {padding:20px 0;}
.form-sec .unerline {margin:30px auto;}
.about.contact-page-div iframe {height:400px;width: 100%;}
.form-sec form .h-field {width:47%;}
.sponsers {padding:20px 0 30px;}



}

@media screen and (max-width:767px) and (min-width: 620px){
    
.page-template-contact-page .mapouter{height: auto;width: 100%;}
.page-template-contact-page .gmap_canvas{height: auto;width: 100%;}
.page-template-contact-page .timing-bg-new {margin-top: 50px;}
.page-template-contact-page .timing-bg-new ul{padding-top: 100px;padding-bottom: 80px;text-align: center;padding-left: 0 !important;}
.page-template-contact-page .form-sec form .message{width: 96%;}
    
.container {width:100%;}
footer .f-right ul li {padding:0 5px;}
.top-area .no-area {text-align:center;}
.servicing .right-w-text {padding:20px 0 0;}
.servicing .right-w-text .wr-img img {padding-right:10px;}
.skilled .skilled-img img {width:100%;}
.body-slider h3 {opacity:1; height:auto; display:inline-block;padding:100px 15px; line-height:40px;}
.skilled .skilled-img span {font-size:20px;}
.body-slider h3 {font-size:35px;}
.about-area .about-img {width:102%;}
.top-nav {display:none;}
.logo-area{text-align:center;}
.logo-right{text-align:center;}
.top-area {padding:0px 0 20px;}
.top-banner img {height:300px;}
.top-banner-text {padding-top:50px;}
.top-banner-text h2 {font-size:40px;}
.top-banner-text h2 span {padding:0;}
.top-banner-text {padding-bottom:20px;}
.servicing p {width:100%; margin:0 0 30px;}
.servicing h3 {}
.servicing .wel-box.box2 {margin-left:0;}
.skilled {padding-top:35px; padding-bottom:0;}
.body-slider .pic-1 {height:auto;}
.body-slider .owl-theme .owl-nav {top:-20px;margin: -70px 0 0;}
.clients-slider {height:auto; margin-top:30px;}
.clients-slider .client-cover {padding:30px 0;}
.owl-carousel.owl-theme.clients-carousel {padding:15px; margin:0;}
.p-100 {padding:0;}
.about-area {padding:30px 0 0;}
.about-area .about-img {margin-top:25px;height:auto; padding:30px 0 0 30px;}
.about-area .about-text {padding:15px;}
.home .footer-top {margin-top:30px;}
.footer-top .footer-white-box {width:100%; padding:15px;}
.footer-top {padding:30px 0 0;}
.footer-top .call-us-now h6 {font-size:30px;}
.b-top {display:none;}
footer {padding:30px 0;}
.servicing {padding:50px 0 30px;}
.title-div span {font-size:50px;}
.servicing .wel-box.box2.box3 {margin:0;}
.servicing .right-w-text p {width:100%; margin:0 0 20px;}
.skilled .skilled-img {margin:0;}
.footer-top .call-us-now {text-align:left; padding:20px 0 0;}
footer .f-left {text-align:center;}
footer .f-right {text-align:center;}

/* Inner Pages */

.service_lists {padding-top: 20px;padding-left: 0;}
.service_lists li {padding-right:12px;padding-bottom: 12px;}
.section1_text {padding-left:0;}
.section1_text h5 {width:100%; padding:15px 0;}
.section1_text p {width:100%;}
.section_1 {padding:30px 0 0;}
.home-body.ac-page {padding-bottom:30px;}
.sponsers.ac-s {padding:30px 0 0;}
.sponsers.ac-s ul li {padding:0 5px;}
.inner-banner h2 {font-size:25px;}
.section1_text h3 {font-size:30px;}
.inner-banner {height:210px;}
.inner-cover {padding:171px 0 0;}
.sponsers.ac-s ul li img {width:130px;}
.section1_img img {height:auto; width:auto;margin: 0 0 20px;}


.tile-heating .text span {padding:0;}
.about.tile-heating.servicing-page p {width:100%;padding:10px 0;}
.tile-heating {padding-top:30px;}
.about-area.ser-pge .about-text {padding:15px;}
.servicing_icon {padding:30px 0;}
.clean_disinfect {padding:10px;height: auto; min-height: 300px; margin-bottom:15px;}

.tile-heating .text p {padding:10px 0; width:100%;}
.heating-bg-1 {background-size:cover; padding:15px; height:auto; margin-bottom:15px;}
.heating-bg-2 {background-size:cover; padding:15px; height:auto;}
.tile-heating {padding-bottom:30px;}

.a-img img {width:auto; margin-bottom:20px;}
.about {padding:30px 0;}
.about .text span {width:100%;}
.about .text p {width:100%;}
.about .text-2 p {padding:0;}

.timing ul, .new-timing ul{padding:20px 15px;}
.timing-bg {margin:0; height:auto;}
.form-sec {margin:0;}
.about.contact-page-div {padding-bottom:30px;}
.form-sec p {padding:20px 0;}
.form-sec .unerline {margin:30px auto;}
.about.contact-page-div iframe {height:300px;width: 100%;}
.form-sec form .h-field {width:47%;}
.sponsers {padding:20px 0 30px;}


}


@media screen and (max-width:619px) and (min-width: 1px){
    
.page-template-contact-page .mapouter{height: auto;width: 100%;}
.page-template-contact-page .gmap_canvas{height: auto;width: 100%;}
.page-template-contact-page .timing-bg-new {margin-top: 50px;}
.page-template-contact-page .timing-bg-new ul{padding-top: 100px;padding-bottom: 80px;text-align: center;padding-left: 0 !important;}
.page-template-contact-page .form-sec form .message{width: 96%;}
    
.container {width:100%;}
    #wprmenu_menu_ul img {

    width: 100%;

}
footer .f-right ul li {padding:0 5px;}
.top-area .no-area {text-align:center;}
.servicing .right-w-text {padding:20px 0 0;}
.servicing .right-w-text .wr-img img {padding-right:10px;}
.skilled .skilled-img img {width:100%;}
.body-slider h3 {opacity:1; height:auto; display:inline-block;padding: 30px 15px 100px; line-height:40px;}
.skilled .skilled-img span {font-size:18px;}
.body-slider h3 {font-size:35px;}
.about-area .about-img {width:100%;}
.top-nav {display:none;}
.logo-area{text-align:center;}
.logo-area img {width:100%;}
.logo-right{text-align:center;}
.top-area {padding:0px 0 20px;}
.top-banner img {height:auto;}
.top-banner-text {padding-top:20px;}
.top-banner-text h2 {font-size:20px;line-height: inherit;}
.top-banner-text h2 span {padding:0; font-size:25px;}
.top-banner-text {padding-bottom:20px;}
.servicing p {width:100%; margin:0 0 30px;}
.servicing h3 {font-size:20px;}
.servicing .wel-box.box2 {margin-left:0;}
.skilled {padding-top:35px; padding-bottom:0;}
.body-slider .pic-1 {height:auto;}
.body-slider .owl-theme .owl-nav {top:-20px;margin: -70px 0 0;}
.clients-slider {height:auto; margin-top:30px;}
.clients-slider .client-cover {padding:30px 0;}
.owl-carousel.owl-theme.clients-carousel {padding:15px; margin:0;}
.p-100 {padding:0;}
.about-area {padding:30px 0 0;}
.about-area .about-img {margin-top:25px;height:auto; padding:15px 0 0 15px;}
.about-area .about-text {padding:15px;width:100%;}
.home .footer-top {margin-top:30px;}
.footer-top .footer-white-box {width:100%; padding:15px;}
.footer-top {padding:30px 0 0;}
.footer-top .call-us-now h6 {font-size:25px;}
.b-top {display:none;}
footer {padding:30px 0;}
.servicing {padding:0px 0 30px;}
.title-div span {font-size:50px;}
.servicing .wel-box.box2.box3 {margin:0;}
.servicing .right-w-text p {width:100%; margin:0 0 20px;}
.skilled .skilled-img {margin:0;}
.footer-top .call-us-now {text-align:left; padding:20px 0 0;}
footer .f-left {text-align:center;}
footer .f-right {text-align:center;}
.top-banner {position:relative;}
.title-div {font-size:30px;}
.servicing .title-div {line-height:inherit;}
.title-div span {font-size:30px;}
.servicing .wel-box {height:auto;}
.servicing .wel-box .text-cover {padding:50px 0 0;}
.servicing h3 {margin:50px 0 0;}
.servicing h3::after {margin-right:0;position: relative; top: 33px;}
.about-area p {text-align:left;}
.footer-top .footer-white-box a {padding:0 20px;}
footer .f-right img {margin:0 6px;}

/* Inner Pages */

.service_lists {padding-top: 20px;padding-left: 0;}
.service_lists li {padding-right:12px;padding-bottom: 12px;}
.section1_text {padding-left:0;}
.section1_text h5 {width:100%; padding:15px 0;}
.section1_text p {width:100%;}
.section_1 {padding:30px 0 0;}
.home-body.ac-page {padding-bottom:30px;}
.sponsers.ac-s {padding:30px 0 0;}
.sponsers.ac-s ul li {padding:0 5px;}
.inner-banner h2 {font-size:25px;padding: 24px 15px 26px;}
.section1_text h3 {font-size:30px;}
.inner-banner {height:210px;}
.inner-cover {padding:171px 0 0;}
.sponsers.ac-s ul li img {width:130px;margin: 0 0 10px;}
.section1_img img {height:auto; width:100%;margin: 0 0 20px;}


.tile-heating .text span {padding:0;}
.about.tile-heating.servicing-page p {width:100%;padding:10px 0;}
.tile-heating {padding-top:30px;}
.about-area.ser-pge .about-text {padding:15px;}
.servicing_icon {padding:30px 0;}
.clean_disinfect {padding:10px;height: auto; min-height: 300px; margin-bottom:15px;}
.servicing_icon .col-xs-6 {width:100%;}

.tile-heating .text p {padding:10px 0; width:100%;}
.heating-bg-1 {background-size:cover; padding:15px; height:auto; margin-bottom:15px;}
.heating-bg-2 {background-size:cover; padding:15px; height:auto;}
.tile-heating {padding-bottom:30px;}

.a-img img {width:100%; margin-bottom:20px;}
.about {padding:30px 0;}
.about .text span {width:100%;}
.about .text p {width:100%;}
.about .text-2 p {padding:0;}

.timing ul, .new-timing ul {padding:20px 15px;}
.timing-bg {margin:0; height:auto;}
.form-sec {margin:0;}
.about.contact-page-div {padding-bottom:0px; margin-bottom:30px;}
.form-sec p {padding:20px 0;}
.form-sec .unerline {margin:30px auto;}
.about.contact-page-div iframe {height:250px;width: 100%;}
.form-sec form .h-field {width:100%; margin:0 0 15px;}
.form-sec form .message {width:100%; height:100px;}
.sponsers {padding:20px 0 30px;}
.timing ul li, .new-timing ul li {font-size:16px;}
.form-sec h2 {font-size:25px;}
.sponsers ul li {padding:0 0 20px;}


}

#wprmenu_bar .menu_title a {color:#fff; top:0 !important;}
#wprmenu_bar {background:#011f5e !important;}
#mg-wprm-wrap.cbp-spmenu-right, #mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right.custom, #mg-wprm-wrap.cbp-spmenu-left.custom, .cbp-spmenu-vertical
{max-width: 100% !important;}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a, div#mg-wprm-wrap ul li span.wprmenu_icon {
font-family: 'Source Sans Pro', sans-serif;
font-size: 25px !important;
font-weight: 400 !important;
color: #fff !important;}

.new-sbox{border: 1px solid #eee;padding-bottom: 20px;-webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,.2);box-shadow: 0 10px 20px -10px rgba(0,0,0,.2);margin-top: 100px;}
.new-sbox .bg-simg{background-repeat: no-repeat; background-position: center; background-size: cover;height: 200px;transition-duration: 1.5s;position: relative;}
.overflow-class{overflow: hidden;}
.overflow-class:hover .bg-simg{transform: scale(1.1);}
.new-sbox .over-img{margin-top: -40px;margin-left: 20px;}
.new-sbox .over-img img{width: 25%;padding: 20px 20px;background: #fff;position: relative;z-index: 9999999;transition-duration: 0.5s;}
.over-img .hover-img{display: none;width: 25%;padding: 20px 20px;background: #fff;}
.over-img:hover .hover-img{display: block;background: #0091f2;}
.over-img:hover .hover-hide{display: none;}
.new-sbox .s-txt{padding-left: 2em;padding-right: 2em;z-index: 9;padding: 25px;position: relative;z-index: 999;}
.s-txt h2{margin-top: 40px;font-family: 'Lato', sans-serif;font-size: 25px;font-weight: 700;display: block;margin-bottom: 20px;text-transform: uppercase;color: #000!important;}
.s-txt h2 span{color: #0091f2;}
.s-txt p{line-height: 28px;font-family: 'Source Sans Pro', sans-serif;font-weight: 400;font-size: 20px;letter-spacing: 0.5px;color: #000;opacity: 0.7;margin-bottom: 30px;width: 100%;}
.s-txt strong{font-weight: 700;display: block;}
.s-txt a{color: #0091f2;transition-duration: 0.5s;}
.s-txt a:hover{letter-spacing: 1px;}

.bg-light {background-color: rgba(42, 163, 224, 0.1);}
.bg-light .hover-hide{background: #0091f2!important;}
.bg-light .over-img:hover .hover-img{background: #fff!important;}
.bg-light .over-img img{width: 21%!important;}


.body-slider .b-cover {background:rgba(1, 31, 94, 0.8); height:100%;}
.body-carousel .owl-item.active+.owl-item .b-cover{background: rgba(1, 31, 94, 0) !important;}

@media screen and (max-width:1460px) and (min-width: 1400px){
.body-carousel .owl-item.active .b-cover{background: rgba(1, 31, 94, 0.8) !important;}
.body-carousel .owl-item.active+.owl-item .b-cover{background: rgba(1, 31, 94, 0) !important;}
.body-slider .owl-item.active .b-cover h3 {opacity: 0;}
.body-slider .owl-item.active+.owl-item .b-cover h3 {opacity: 1;}
.body-slider h3 {padding-left: 0px;}
.body-slider .owl-theme .owl-nav { width: 1398px;}

}

@media screen and (max-width:1500px) and (min-width: 1461px){
    .gmap_canvas{width: 790px;}
    .timing-bg-new ul{padding-left: 250px !important;}
}
@media screen and (max-width:1550px) and (min-width: 1501px){
    
}
@media screen and (max-width:1600px) and (min-width: 1551px){
    
}
@media screen and (max-width:1650px) and (min-width: 1601px){
    
}
@media screen and (max-width:1700px) and (min-width: 1651px){
    
}
@media screen and (max-width:1750px) and (min-width: 1701px){
    
}

@media screen and (max-width:1920px) and (min-width: 1461px){
.body-carousel .owl-item.active .b-cover{background: rgba(1, 31, 94, 0) !important;}
.body-carousel .owl-item.active+.owl-item .b-cover{background: rgba(1, 31, 94, 0.8) !important;}
.body-slider .owl-item.active .b-cover h3 {opacity: 1;}
.body-slider .owl-item.active+.owl-item .b-cover h3 {opacity: 0;}
.body-slider h3 {padding-left: 50px;}
.body-slider .owl-theme .owl-nav { width: 1398px;}
.page-template-contact-page .gmap_canvas{
    width: 785px;
}
.page-template-contact-page iframe{
    width: 750px;
}
}
@media screen and (max-width:2300px) and (min-width: 1921px){
    
.body-carousel .owl-item.active .b-cover{background: rgba(1, 31, 94, 0) !important;}
.body-carousel .owl-item.active+.owl-item .b-cover{background: rgba(1, 31, 94, 0.8) !important;}
.body-slider .owl-item.active .b-cover h3 {opacity: 1;}
.body-slider .owl-item.active+.owl-item .b-cover h3 {opacity: 0;}
.body-slider .owl-theme .owl-nav { width: 1398px;}
.body-slider h3 {padding-left: 300px;}
}

@media screen and (max-width:2600px) and (min-width: 2301px){

.body-carousel .owl-item.active .b-cover{background: rgba(1, 31, 94, 0) !important;}
.body-carousel .owl-item.active+.owl-item .b-cover{background: rgba(1, 31, 94, 0.8) !important;}
.body-slider .owl-item.active .b-cover h3 {opacity: 1;}
.body-slider .owl-item.active+.owl-item .b-cover h3 {opacity: 0;}
.body-slider .owl-theme .owl-nav { width: 1838px;}
.body-slider h3 {padding-left: 460px;}
}

/*.new-timing{*/
/*    margin-top: 0;*/
/*    height: auto;*/
/*}*/

.timing-bg-new{
	 margin-top: 200px;
    height: auto;
}
.timing-bg-new ul{
    padding-left: 150px !important;
    padding-top: 100px;
    padding-bottom: 115px;
}
.page-template-contact-page .form-sec p{
    padding: 0;
    text-align: initial;
}
.page-template-contact-page .form-sec form .message{
    width: 98%;
}
.error404 .inner-cover h2{display: none;}
.error404 .search-form{margin-top: 20px;}
.error404 .search-field{padding: 20px 10px;margin: 0px 15px 15px 0;border: 1px solid#d4d4d4;font-family: 'Source Sans Pro', sans-serif;font-size: 16px;color:#000;}
.error404 .search-submit{background-color: #3399ff;border: 1px solid#3399ff;color: #fff;font-size: 16px;font-family: 'Source Sans Pro', sans-serif;font-weight: 700;padding: 15px 40px;text-transform: uppercase;margin: 16px 0;display: block;transition-duration: 0.5s;}
.logged-in .inner-cover h2{display: none;}
.logged-in .search-form{margin-top: 20px;}
.logged-in .search-field{padding: 20px 10px;margin: 0px 15px 15px 0;border: 1px solid#d4d4d4;font-family: 'Source Sans Pro', sans-serif;font-size: 16px;color:#000;}
.logged-in .search-submit{background-color: #3399ff;border: 1px solid#3399ff;color: #fff;font-size: 16px;font-family: 'Source Sans Pro', sans-serif;font-weight: 700;padding: 15px 40px;text-transform: uppercase;margin: 16px 0;display: block;transition-duration: 0.5s;}